wifi8 2.0.0.0

Data Fields
wifi8_m2m_scan_done_t Struct Reference

`#include <wifi8_types.h>`

## Data Fields
uint8_t | u8_numof_ch
int8_t | s8_scan_state
uint8_t | __pad16__ [2]

## Field Documentation

## ◆ __pad16__

uint8_t __pad16__[2]

padding bytes for forcing 4-byte alignment

## ◆ s8_scan_state

int8_t s8_scan_state

scan status

## ◆ u8_numof_ch

uint8_t u8_numof_ch

number of found a_ps

The documentation for this struct was generated from the following file:

- D:/GIT/click_repository/cmake/wifi8/lib_wifi8/include/wifi8_types.h